{
  "language": "ru",
  "translations": {
    "Application backup": "Резервное копирование приложения",
    "Folder for backup files": "Директория для файлов резервного копирования",
    "Create backup": "Создать backup"
  }
}
